@charset "gb2312";
@import url(base.css);
.wraper-0{background:url(../images/home_01.jpg) no-repeat 50% 0;}
.wraper-1{background:url(../images/home_02.jpg) no-repeat 50% 121px;}
.wraper-2{background:url(../images/home_03.jpg) no-repeat 50% 216px;}
.wraper-3{background:url(../images/home_04.jpg) no-repeat 50% 425px;}
.wraper-4{background:url(../images/home_05.jpg) no-repeat 50% 607px;}
.wraper-5{background:url(../images/home_06.jpg) no-repeat 50% 781px;height:957px;}

.top-meta{right:18px;width:250px;}
.top-meta a{width:60px;}
.meta-home{left:20px;top:15px;width:175px;height:110px;}
.top-meta .meta-4{width:30px;margin-right:0;}

.head{height:205px;}

.main{height:650px;}

.btn-apply{
	position:absolute;
	top:153px;
	left:234px;
	width:93px;
	height:57px;
	overflow:hidden;
	text-indent:-9999px;
	z-index:100;
}
.news{
	position:absolute;
	top:223px;
	left:269px;
	width:476px;
	height:129px;
	z-index:100;
}
.picture{float:left;padding:5px 0 0 4px;}
.picture img{vertical-align:top;border:3px solid #fff;}
.list{float:right;width:260px;padding:8px 8px 0 0;color:#fff;}
.list li{height:23px;overflow:hidden;}
.list span{float:left;width:35px;height:23px;margin-right:10px;background:url(../images/icon.gif) no-repeat 0 2px;text-align:center;}
.list a,.list a:visited{color:#CDEEA7;float:left;width:215px;border-bottom:1px dashed #92CB4F;}

.city-container{
	position:absolute;top:0;left:-18px;
	padding-top:202px;

}
.city-container img{
	width:1001px;
	height:358px;
	z-index:20px;
}


.detail{padding:25px 22px;}

.tips{position:absolute;width:236px;height:139px;background:url(../images/tips_bg.gif) no-repeat 0 0;color:#1D5991;line-height:2;font-size:12px;}
.tips a,.tips a:visited{color:#09F;}
.tips a:hover{color:#f60;}

b.position{position:absolute;width:10px;height:10px;background:#ccc;overflow:hidden;display:block;visibility:hidden;}
#pos_1{
	top:318px;
	left:912px;
}
#pos_2{
	top:429px;
	left:842px;
}
#pos_3{
	top:502px;
	left:770px;
}
#pos_4{
	top:535px;
	left:632px;
}
#pos_5{
	top:548px;
	left:468px;
}
#pos_6{
	top:535px;
	left:304px;
}
#pos_7{
	top:488px;
	left:154px;
}
#pos_8{
	top:415px;
	left:91px;
}
#pos_9{
	top:291px;
	left:60px;
}
.video{
	position:absolute;
	top:13px;
	left:295px;
	width:200px;
	height:140px;
}
